name: Emilie Froidevaux
locality: 
country: Remote
role: <a href="">Business Development Representative</a>
reports_to: tatianafernandez
picture: ../gitlab-logo-extra-whitespace.png
pronouns:
pronunciation:
twitter:
linkedin:
gitlab: Emilie_Froidevaux
departments:
  - Sales Development
specialty: ""
expertise:
story:

